Highlighted

Platform Not Supported.

New Here ,
Feb 25, 2014

Copy link to clipboard

Copied

hi

I am using AIR 3.9 with Flash Develop for iOS platform.I am getting error in Facebook Login with GoViral.

When I check Platform support by GoViral.isSupported(),it always returns false.It means platform is not supporting GoViral and i am unable to login.

I am prefering url http://www.adobe.com/devnet/air/articles/goviral-ane-ios.html for guide.

Please help

TOPICS
Air beta

Views

428

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Platform Not Supported.

New Here ,
Feb 25, 2014

Copy link to clipboard

Copied

hi

I am using AIR 3.9 with Flash Develop for iOS platform.I am getting error in Facebook Login with GoViral.

When I check Platform support by GoViral.isSupported(),it always returns false.It means platform is not supporting GoViral and i am unable to login.

I am prefering url http://www.adobe.com/devnet/air/articles/goviral-ane-ios.html for guide.

Please help

TOPICS
Air beta

Views

429

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Feb 25, 2014 0
Adobe Community Professional ,
Feb 26, 2014

Copy link to clipboard

Copied

Are you testing on an actual device? Also, each version of GoViral includes its own getting started document, you should read that and not the article on Adobe.com, because some things have changed.

You won’t be able to submit an app to the App Store using AIR 3.9, you should download the current release version:

http://www.adobe.com/devnet/air/air-sdk-download.html

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Feb 26, 2014 0